{{render:medipee/logo}}<br/>
# Einführung
{{index:root}}

## Einleitung
Die App Uroli soll Patienten unterstützen, nach der Entfernung eines Harn-/Nierensteins ihre Trink-, Ernährungs- und Lebensgewohnheiten so zu verändern, dass sie keinen neuen Harn-/Nierenstein entwickeln (Metaphylaxe Urolithiasis). Das Führen eines Miktionstagebuchs wird durch Uroli wesentlich vereinfacht und erleichtert. Zusätzlich dazu bietet die App die Möglichkeit, Hardware anzuschließen, mit der der Urin-pH-Wert und die spezifische Dichte des Urins bestimmt werden. Regelmäßige Messungen dieser Urin-Parameter können mit Hilfe der App automatisch ausgewertet und gespeichert werden.
Auch händisch (mit Teststreifen und Urinbecher) gemessene Werte können in der App erfasst werden.
Dieses Dokument soll die Anforderung an Interoperabilität erfüllen und  die gewonnenen Daten dadurch transferier- und nutzbar machen.

## Zielsetzung
Die vorliegende Spezifikation definiert die Anforderungen zum Transfer von Miktions-Gesundheitsdaten. Das vorliegende Format ermöglicht den Export von (Gesundheits-) Daten aus digitalen Gesundheitsanwendungen.

## Zielgruppe
Das Dokument richtet sich gleichermaßen an Anbieter, Hersteller und Entwickler von digitalen Gesundheitsanwendungen im Bereich Miktion, als auch an wissenschaftliche Institutionen zum Zwecke der Forschung oder interessierte Therapeut_innen_ und Ärzt_innen_.

## Geltungsbereich
Dieses Dokument enthält Festlegungen zur Interoperationalität im Sinne des Austauschs von Daten in digitalen Gesundsheitsanwendungen gemäss den Anforderungen des Bundesinstitut für Arzneimittel und Medizinprodukte (BfArM). Der Gültigkeitszeitraum der vorliegenden Version und deren Anwendung wird durch die Medipee GmbH in gesonderten Dokumenten festgelegt und bekannt gegeben. 