### Allgemeine Hinweise

#### Must-Support-Flags
Must-Support-Flags kennzeichnen Elemente, die von der Uroli-App bereitgestellt werden können, unabhängig davon, ob die Informationen immer vorhanden, oder optional sind.

#### Kardinalitäten
1..1, 1..* kennzeichnet Elemente, die im Export der Uroli-App immer enthalten sind (mandatorische Elemente).

0..1, 0..* kennzeichnet Elemente, die im Export der Uroli-App enthalten sein können, aber nicht zwingend immer bekannt sind (optionale Elemente)

#### Ressourcen-IDs
Alle exportierten Ressourcen erhalten im Bundle als ID eine UUID und werden über UUIDs miteinander verlinkt. Die Verwendung lesbarer IDs in den Beispielen dient lediglich der Vereinfachung und Verbesserung der Darstellung.