## Exportformat

Der Datenexport aus MediPee erfolgt in Form eines strukturierten Dokumentes.

Dieses Umfasst eine Bundle-Ressource vom Typ "document", die eine Composition-Ressource, sowie sämtliche zu exportierenden Datenobjekte enthält.

Die Composition-Ressource entspricht folgendem Profil:

{{tree:https://medipee.com/fhir/uroli-export/StructureDefinition/MPComposition, hybrid}}

Alle exportierten Ressourcen erhalten als ID eine UUID und werden über UUIDs miteinander verlinkt. Die Verwendung lesbarer IDs in den Beispielen dient lediglich der Vereinfachung und Verbesserung der Darstellung.

Zur Validierung eines Exportes kann folgendes Bundle-Profil verwendet werden:

{{tree:https://medipee.com/fhir/uroli-export/StructureDefinition/MPBundle, hybrid}}

### Beispiel in XML

{{xml:BeispielBundle}}

### Beispiel in JSON

{{json:BeispielBundle}}